body {
  background-color: #f2f2f2;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

.container {
  color: #333;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  flex-direction: column;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 20px;
}

.description {
  margin-bottom: 20px;
}

ol,
p {
  color: #000000;
  text-align: left;
}

p {
  text-align: center;
}

ol li,
p {
  margin-bottom: 10px;
}

input[type="number"] {
  width: 100px;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #00000096;
  border-radius: 5px;
  transition: border-color 0.3s ease;
}

input[type="number"]:focus {
  border-color: #4caf50;
}

button {
  padding: 10px 20px;
  background-color: #4caf50;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  border: 1px dotted #000000;
}

button:hover {
  background-color: #45a049;
  box-shadow: 0 5px 20px rgba(0, 255, 76, 0.596);
}

#result {
  font-size: 1.5rem;
  margin-top: 20px;
}

#formula {
  height: 100px;
  max-width: 100%;
  margin-top: 20px;
  box-shadow: 0 5px 10px rgb(0, 0, 0);
  border-radius: 10px;
  transition: transform 0.3s ease;
}

footer {
  color: #000000;
  box-shadow: 0 5px 10px rgb(0, 0, 0);
  text-align: center;
  font-size: 0.8rem;
  margin-top: 20px;
}

#major {
  text-transform: uppercase;
  text-shadow: #b3ff008f 0.1em 0.1em;
}

#major:hover {
  transform: scale(1.3);
  transition: 3s;
  cursor: pointer;
}

#formula:hover {
  transform: scale(1.3);
  transition: 3s;
  cursor: pointer;
}

em {
  text-shadow: #b3ff0096 0.1em 0.1em;
  font-family: "Courier New", Courier, monospace;
}
